@media (min-width: 1200px) {
    .con120{width:1200px;}
    .navbar .con120{padding-right:20px;padding-left:20px;}
    .navbar-header{width:300px;}/*
    .banner_bg{padding-top:30px;}*/
    .banner_bg .con120{position: absolute;bottom: 0;left:93px;}
    .banner_bg .con120 .row>div{padding-left:0;padding-right:0;}
    .banner_bg .con120 .former_img{height:604px;width:480px;margin:0 auto;}
	.banner_bg .bottom_img{height:220px;bottom:0;}
    .banner_bg .con120 h4{padding-top:51px;font-size:42px;}
    .banner_bg .con120 .p_try{font-size:25px;line-height:40px;padding-top:10px;}
    .banner_bg .con120 .content_i{padding-top:50px;}
	.htbot .p_title{padding-bottom:4%;}
	.con_bg .p_title{padding-bottom:7%;}
	.conbot .p_title{padding-bottom:5%;}
    .banner_bg .con120 .content_i .down_app{font-size:16px;padding-top:10px;}
    .banner_bg .con120 .content_i .down_app span{font-size:12px;}
    .h1_title{font-size:42px;line-height:59px;padding-top:4%;}
    .p_title{font-size:28px;line-height:40px;}
	.conbot{position:relative;height:100%;}
    .conbot .lc_bg{width:1055px;height:304px;}
    .conbot .lc_bg img{width:100%;height:100%;}
    

    .con_bg{padding-bottom:70px;position:relative;}
    .con_bg .hs_bg{width:737px;height:289px;}
    .con_bg .hs_bg img{width:100%;height:100%;}
     

    .htbot .ht_bg{width:625px;height:349px;}
    .htbot .ht_bg img{width:100%;height:100%;}

    .empty{padding-top:200px;}
    .empty .row .bg_color{width:160px;height:160px;}
	.empty .row .bg_color i{font-size:90px;line-height:160px;}
    .empty .row .h5_tit{font-size:28px;line-height:40px;padding-top:40px;}
    .empty .row .p_tit{font-size:16px;line-height: 26px;padding-left:42px;padding-right:42px;}



    .contact_us .col-lg-6{padding-left:100px;padding-right:100px;}
    .contact_us .cir_l{width:81px;height:81px;line-height:81px;margin-right:40px;margin-top:14px;}
    .contact_us .cir_l i{font-size:40px;}
    .contact_us .li_l li{font-size:18px;line-height:32px;}
    .contact_us .li_l ul li:first-child{padding-bottom:4px;}

}
@media (min-width: 768px) and (max-width: 1199px) {
    .navbar .container .navbar-header .text_logo{font-size:21px;}
	.banner_bg{padding-top:70px;padding-top:30px;}
	.banner_bg .con120 .former_img img {width: 78%;}
	.banner_bg .bottom_img{height:150px;bottom:0;background-size:cover;}
	.con_bg .p_title{padding-bottom:100px;}
	.conbot{padding-top:70px;}
	.conbot .p_title{padding-top:50px;padding-bottom:60px;}
    .conbot .lc_bg{width:722px;height:208px;}
    .conbot .lc_bg img{width:100%;height:100%}
	.empty{padding-top:130px;}
	.empty .row .bg_color{width:100px;height:100px;}
	.empty .row .bg_color i{line-height:100px;font-size:50px;}
	.htbot .p_title{padding-bottom:7%;}.
	.contact_us{padding-bottom:60px;padding-top:40px;}
	.contact_us .con120{padding-top:9%;}	
    .contact_us .col-lg-6{padding-left:60px;padding-right:60px;}
    .contact_us .cir_l{width:81px;height:81px;line-height:81px;margin-right:30px;}
    .contact_us .cir_l i{font-size:40px;}
    .contact_us .li_l li{font-size:18px;line-height:32px;}
    .contact_us .li_l ul li:first-child{padding-bottom:4px;}
	.ssdis{display:none;}    
}


@media (max-width: 767px) {
    .navbar .container .navbar-header .text_logo{font-size:20px;}
    .navbar_bor .navbar-collapse .navbar-nav>li>a{padding-top:10px;}
    .navbar-toggle{padding-top:15px;}
    .navbar .container .navbar-header .img_logo{margin-left:15px;}
	.banner_bg{background-size:100%;}
	.banner_bg .bottom_img{background-size:contain;height:110px;}  
    .banner_bg .con120 .former_img{height:380px;width:306px;margin:0 auto;}
    .banner_bg .con120 .col-lg-3{text-align:center;}
    .banner_bg .con120 .col-lg-3 .content_i .ewm{width:90px;height:90px;margin:0 auto;}
	.empty .row .bg_color{width:100px;height:100px;}
	.empty .row .bg_color i{font-size:50px;line-height:100px;}
	.conbot .lc_bg{width:444px;height:128px;}
	.conbot .lc_bg img{width:100%;height:100%;}	
	.con_bg .hs_bg{width:294px;height:115px;}
	.con_bg .hs_bg img{width:100%;height:100%;}		
	.htbot .ht_bg{width:250px;height:139px;}	
	.htbot .ht_bg img{width:100%;height:100%;}	
	.contact_us {padding-top:10px;height:30%;}
	.contact_us .cir_l{width:40px;height:40px;line-height:40px;margin-right:6px;margin-top:10px;}
	.contact_us .li_l ul li{padding-right:10px;}  
	.footer_bg{height:70%;}
	.ssdis{display:none;}
	
}


@media (max-width: 480px) {
    .navbar .container .navbar-header .text_logo{font-size:16px;}
    .navbar_bor .navbar-collapse .navbar-nav>li>a{padding-top:10px;}
    .navbar-toggle{padding-top:15px;}  
    .navbar .container .navbar-header .img_logo{margin-left:15px;}
    .banner_bg{background-size:100%;}
    .banner_bg .bottom_img{background-size:contain;height:110px;}
    .banner_bg .con120 .former_img{height:353px;width:284px;margin:0 auto;}
    .banner_bg .con120 .col-lg-4{text-align:center;}
    .banner_bg .con120 .col-lg-4 .content_i .ewm{width:90px;height:90px;margin:0 auto;}
    .conbot .h1_title,.con_bg .h1_title,.htbot .h1_title{padding-top:60px;}
    .conbot .p_title,.con_bg .p_title,.htbot .p_title{padding-top:30px;}
    .conbot .lc_bg,.con_bg .hs_bg,.htbot .ht_bg{margin-top:60px;}
	.conbot .lc_bg{width:444px;height:128px;}
	.conbot .lc_bg img{width:100%;height:100%;}
	.con_bg .hs_bg{width:294px;height:115px;}
	.con_bg .hs_bg img{width:100%;height:100%;}	
	.htbot .ht_bg{width:250px;height:139px;}	
	.htbot .p_title{}
	.htbot .ht_bg img{width:100%;height:100%;}		
    .empty{padding-top:70px;padding-bottom:50px;}
    .empty .row .bg_color{width:90px;height:90px;}
    .empty .row .bg_color i{font-size:45px;line-height:90px;}
    .contact_us {padding-top:10px;height:30%;}
	.contact_us .cir_l{width:40px;height:40px;line-height:40px;margin-right:6px;margin-top:10px;}
	.contact_us .li_l ul li{padding-right:10px;}  
	.footer_bg{height:70%;}
}